SetCsh(0,"Log_Out",11,"ihta_help/logging_out.htm");
SetCsh(1,"General_Window_Layout",12,"ihta_help/general_window_layout.htm");
SetCsh(2,"Documentation_Conventions",13,"ihta_help/documentation_conventions.htm");
SetCsh(3,"My_Preferences",8,"ihta_help/my_preferences.htm");
SetCsh(4,"Reference_Material",7,"ihta_help/reference_material.htm");
SetCsh(5,"Welcome_to_IHTA",1,"ihta_help/welcome_to_ihta.htm");
SetCsh(6,"Login_Lock_Out",10,"ihta_help/login_lock_out.htm");
SetCsh(7,"Security",3,"ihta_help/security.htm");
SetCsh(8,"Screen_Resolution",5,"ihta_help/screen_resolution.htm");
SetCsh(9,"Section_508_Compliance",4,"ihta_help/section_508_compliance.htm");
SetCsh(10,"Required_Fields",6,"ihta_help/required_fields.htm");
SetCsh(11,"Managing_Windows",9,"ihta_help/managing_windows.htm");
SetCsh(12,"Technical_Support",2,"ihta_help/technical_support.htm");




putCshData(gsProjPath,gaCsh,gaWindow,gaRmtProj);
